@charset "UTF-8";
.sp_img {
    display: none;
}

.pc_img {
    display: block;
}

#showcase .pageTitle h2 {
    background-image: none;
    height: 100px;
    box-sizing: border-box;
    display: table-cell;
    padding-left: 52px;
    width: 1217px;
    border-left: 10px solid #0075c2;
    vertical-align: middle;
    line-height: 1.7;
    font-size: 36px;
    background-size: auto 100%;
    color: #000;
}

.lower .commonDocumentList {
    display: flex;
    align-items: center;
}

.showcase_sample {
    display: flex;
    margin-top: 50px;
}

.lower .commonDocumentList > li:nth-child(1) {
    width: 30%;
}

.lower .commonDocumentList > li:nth-child(2) {
    width: 18%;
    top: -30px;
    position: relative;
}

.lower .commonDocumentList > li .inner {
    background: transparent;
}

.showcase_sample_book img {
    width: 212px;
    border: 1px solid #c9c9c9;
}

.showcase_sample a {
    display: block;
    border-radius: 25px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #0075c2;
}

.contact_printmove {
    display: flex;
    justify-content: center;
}


.contact_printmove li {
    box-sizing: border-box;
    width: 382px;
    height: 120px;
    background: #fff;
}

.contact_printmove li .roundness {
    display: inline-block !important;
    position: relative;
    width: 260px;
    height: 60px;
    text-align: center;
    border-radius: 30px;
    line-height: 1;
    background: #ffba49;
    color: #fff;
    line-height: 60px;
}

.contact_printmove li .roundness:before {
    content: "";
    position: absolute;
    top: -8px;
    left: -72px;
    width: 48px;
    height: 48px;
    background: url("/static/img/common/icon_mail02.png") no-repeat;
    background-size: 100% auto;
}

.contact_printmove li a {
    box-sizing: border-box;
    display: block;
    padding: 18px 0 0 100px;
    height: 100%;
}

.contact_printmove li .lead {
    width: 260px;
    padding-bottom: 8px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #111111;
}

.arrow {
    display:inline-block;
    height:36px;
    width:80px;
    background-color:#0075c2;
    position:relative;
    top:40px;
    left: -20px;
  }
  
  .arrow:before {
    position:absolute;
    content:"";
    width:0;
    height:0;
    border:40px solid transparent;
    border-left:60px solid #0075c2;
    left:80px;
    top:-22px;
  }
